### Function

# WebKit Settings get_experimental_features

#### Declaration [src]

    WebKitFeatureList*
    webkit_settings_get_experimental_features (
      void
    )

#### Description [src]

Gets the list of available experimental WebKit features.

The returned features are a subset of those returned by `webkit_settings_get_all_features()`, and includes those which certain applications may want to expose to end users; see `WebKitFeatureStatus` for more details.

Available since: | 2.42

#### Return value

Returns: | `WebKitFeatureList`
| List of experimental features.
| The caller of the function takes ownership of the data, and is responsible for freeing it.